<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Nightwing</Title>
  <Series>Future State (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Future-State-2021-2/digital-comic/917726</Web>
  <Summary>It’s an all-new dynamic for the Dynamic Duo when Nightwing and Gotham’s mysterious new Batman join forces against the Magistrate. But when the totalitarian force controlling the city declares the two heroes their primary targets, Nightwing will need to call on the full force of his hidden resistance, including two Batgirls, Huntress, and Two-Face! But even then, will it be enough? Find out in this action-packed conclusion!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB917726], [RELDATE:2021-02-16]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
